function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("wise","higher");
x.t("hints","example");
x.t("hints","autobauding");
x.t("comment","initialization");
x.t("comment","circuit");
x.t("comment","query");
x.t("comment","bit");
x.t("2.2.4","initialization");
x.t("description","applications");
x.t("description","used");
x.t("(dcd)","function");
x.t("events","presence");
x.t("&s0","subscr");
x.t("recommend","using");
x.t("transmitting","large");
x.t("interface","comment");
x.t("interface","2.2.4");
x.t("interface","section");
x.t("interface","scenarios");
x.t("interface","ensure");
x.t("interface","2.2.4.4");
x.t("provided","configure");
x.t("mode","ipr");
x.t("mode","subscr");
x.t("mode","circuit");
x.t("mode","&c0");
x.t("mode","2.2.4.2");
x.t("mode","2.2.4.5");
x.t("basic","initialization");
x.t("please","navigation");
x.t("rate","transmitting");
x.t("rate","further");
x.t("rate","subscr");
x.t("rate","application");
x.t("rate","per");
x.t("detect","(dcd)");
x.t("default","&c1");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("amounts","data");
x.t("command","explanation");
x.t("initialization","2.2.4");
x.t("initialization","serial");
x.t("status","lines");
x.t("(baud)","ipr=0");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("large","amounts");
x.t("settings","serial");
x.t("settings","ipr");
x.t("operation","recommend");
x.t("dsr","depending");
x.t("further","details");
x.t("compatible","multiplexer");
x.t("indicate","different");
x.t("(dsr)","function");
x.t("adjust","settings");
x.t("lines","indicate");
x.t("lines","dcd");
x.t("mode/command","mode");
x.t("local","rate");
x.t("flow","chart");
x.t("reliable","operation");
x.t("chosen","may");
x.t("second","(baud)");
x.t("&d2","subscr");
x.t("commands","command");
x.t("commands","adjust");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","circuit");
x.t("multiplexer","mode");
x.t("serial","interface");
x.t("baud","rate");
x.t("fixed","local");
x.t("presence","data");
x.t("chart","hints");
x.t("chart","figure");
x.t("function","mode");
x.t("move","subsections");
x.t("crucial","settings");
x.t("ipr","baud");
x.t("ipr","fixed");
x.t("ipr","subscr");
x.t("may","depending");
x.t("different","events");
x.t("receive","comment");
x.t("receive","&s0");
x.t("receive","&d2");
x.t("receive","ipr");
x.t("receive","subscr");
x.t("receive","ipr=0");
x.t("receive","&c0");
x.t("section","comprises");
x.t("scenarios","2.2");
x.t("autobauding","compatible");
x.t("comprises","subsections");
x.t("ready","(dsr)");
x.t("ready","(dtr)");
x.t("ensure","reliable");
x.t("subscr","receive");
x.t("subscr","send");
x.t("made","status");
x.t("configuration","made");
x.t("ipr=0","subscr");
x.t("ipr=0","(autobauding)");
x.t("depending","configuration");
x.t("depending","application");
x.t("figure","initialization");
x.t("send","&s0");
x.t("send","&d2");
x.t("send","ipr");
x.t("send","ipr=0");
x.t("send","&c0");
x.t("circuit","(dcd)");
x.t("circuit","(dsr)");
x.t("circuit","data");
x.t("circuit","(dtr)");
x.t("appropri\u00adate","buttons");
x.t("module","chosen");
x.t("data","provided");
x.t("data","mode/command");
x.t("data","ready");
x.t("data","carrier");
x.t("data","terminal");
x.t("configure","behavior");
x.t("query","bit");
x.t("toolbar","2.2.4.1");
x.t("(dtr)","function");
x.t("bit","rate");
x.t("application","wise");
x.t("application","module");
x.t("(autobauding)","subscr");
x.t("&c0","default");
x.t("&c0","subscr");
x.t("&c1","presence");
x.t("applications","crucial");
x.t("dcd","dtr");
x.t("navigation","frame");
x.t("carrier","detect");
x.t("carrier","subscr");
x.t("carrier","data");
x.t("used","commands");
x.t("following","commands");
x.t("2.2","basic");
x.t("using","following");
x.t("dtr","dsr");
x.t("[2]","2.2.4.3");
x.t("2.2.4.1","description");
x.t("per","second");
x.t("behavior","status");
x.t("2.2.4.2","used");
x.t("terminal","ready");
x.t("2.2.4.3","flow");
x.t("2.2.4.4","hints");
x.t("higher","baud");
x.t("2.2.4.5","example");
}
